class CreateAnnonceMotos < ActiveRecord::Migration
  def change
    create_table :annonce_motos do |t|
      t.string :m_type
      t.string :marque
      t.integer :cylindree
      t.integer :kms
      t.date :year

      t.timestamps null: false
    end
  end
end
